Sector Name: Money Services - Bug #895

There is no form associated with the Form A, B, Cand D
12/21/2021 03:41 PM - arti saraswat

Status: Closed Start date: 12/21/2021
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

There is no form associated with the Form A, B, C and D
History

#1 - 12/21/2021 03:41 PM - arti saraswat

- Assignee set to Himanshu Singh

#2 - 12/21/2021 03:48 PM - arti saraswat
- Subject changed from There is no form associated with the Form A, B, C and Normal. to There is no form associated with the Form A, B, C and D

- Description updated

#3 - 01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#4 - 02/18/2022 02:20 PM - Himanshu Singh

- Status changed from New to Resolved

#5 - 02/18/2022 03:53 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
